.row .col.photo-cap,.col.s12.photo-cap__wrap {
    padding: 0;
}

html {
    font-size: 16px;
}

h1, p {
    color: #000;
}

.b-text {
    padding-bottom: 20px;
    margin-top: 10px;
    display: block;
    font-size: 16px;
    line-height: 24px;
}

p {
    font-weight: 300;
}

.row .col.no-pad-l {
    padding-left: 0;
}

.row .col.no-pad-r {
    padding-right: 0;
}

.row .col {
    padding: 0 1.15rem;
}

.left-clear {
    clear: left;
}

.section {
    padding-top: .75rem;
    padding-bottom: .75rem;
}

.full-container {
    position: relative;
}

img {
    max-width: 100%;
    width: 100%;
}

.share {
    margin-right: 15px;
    margin-top: 6px;
}

.share img {
    max-height: 25px;
    margin-top: 7px;
    width: initial;
}

.share li {
    height: 40px;
}

.share li a {
    padding: 0 3px;
    margin: 0;
    height: 40px;
}

/* nav .button-collapse i {
    height: 40px;
    line-height: 40px;
}

.parallax-container {
    clear: both;
}

.parallax1 img {
    text-align: center;
    max-width: 100%;
    width: initial;
    position: absolute;
    left: 50%;
    transform: translate3d(-50%, 0, 0);
} */

.slab {
    font-family: 'Roboto Slab', serif;
}

.bold {
    font-weight: 700;
}

#logo-container {
    display: flex;
    justify-content: flex-start;
    height: 100%;
    padding: 0 10px;
}

#logo-container a {
    margin: 0 5px;
    font-size: 1.2rem;
}

#logo-container img {
    max-height: 25px;
}

/* .top-banner, .top-banner-cont {
    position: relative;
}

.top-banner {
    background-color: #040404;
}

.top-banner .row {
    margin-bottom: 0;
} */

.bg-container img {
    min-height: 483px;
    width: auto;
    max-width: initial;
}

.bg-container {
    height: 338px;
    overflow: hidden;
}

.header-text {
    position: absolute;
    padding-top: 65px;
    top: 0;
    left: 0;
    right: 0;
}

/* .newsx {
    padding-top: 10px;
    padding-bottom: 1.5rem;
}

.bg-container img {
} */

h3.article-title span {
    font-weight: normal;
    display: block;
    line-height: 32px;
    margin-bottom: 0.75rem;
    font-size: 25px;
}

span.br {
    display: block !important;
    margin-bottom: 0 !important;
}

.article-title {
    margin-bottom: 1rem;
    line-height: initial;
    margin-top: 0;
}

.article-author {
    margin-top: 0;
    /* margin-bottom: 3rem; */
}

/* .article-teaser {
    margin-bottom: 4rem;
}

.side-nav.top-down a {
    color: white;
} */

body {
    overflow: initial !important;
    width: initial !important;
}

.navbar-fixed {
    z-index: 1000;
    position: fixed;
}

.navbar-fixed nav {
    background-color: #00000000;
    box-shadow: initial;
    -webkit-box-shadow: initial;
    height: 50px;
    line-height: 50px;
}

/* @-webkit-keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

@keyframes slideInDown {
    from {
        -webkit-transform: translate3d(0, -100%, 0);
        transform: translate3d(0, -100%, 0);
        visibility: visible;
    }

    to {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

 */
.navbar-fixed.visible nav {
    background-color: #000000ad;
}

.nav-article-title {
    display: none;
}

.visible .nav-article-title {
    display: block;
    position: absolute;
    left: 170px;
    right: 170px;
    height: 100%;
    padding: 0 10px;
    text-align: center;
}
/* 

.slideInDown {
    -webkit-animation-name: slideInDown;
    animation-name: slideInDown;
} */

.side-nav {
    -webkit-transform: translateX(-100%) !important;
    transform: translateX(-100%) !important;
    left: auto;
    -webkit-transform: translateX(-100%) !important;
    transform: translateX(-100%) !important;
}

/* .side-nav li {
    text-align: center;
}

#sidenav-overlay {
    background-color: rgba(0, 0, 0, 0);
}

.side-nav li:hover {
    background-color: #06638278;
}

.side-nav li.active {
    background-color: #066382;
}

.side-nav.top-down {
    -webkit-animation-duration: 100ms;
    animation-duration: 100ms;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-transform: translateX(0%) !important;
    transform: translateX(0%) !important;
    left: auto;
    -webkit-transform: translateX(0%) !important;
    transform: translateX(0%) !important;
    width: 100%;
    height: initial;
    margin-top: 50px;
    padding-bottom: 0;
    background-color: black;
    border: initial;
}

.button-collapse.show:before {
    content: "";
    top: -6px;
    position: absolute;
    left: 0;
    right: 0;
    background-color: black;
    height: 50px;
    z-index: 1;
}

.button-collapse.show i {
    position: relative;
    z-index: 2;
} */

.scroll-down {
    position: fixed;
    bottom: 20px;
    left: 0;
    right: 0;
    width: 100px;
    z-index: 100;
    color: white;
    margin: 0 auto;
    text-align: center;
    transition: opacity 300ms ease-in-out;
    opacity: 1;
    -webkit-transition: opacity 350ms ease-in-out;
    -moz-transition: opacity 300ms ease-in-out;
    -o-transition: opacity 300ms ease-in-out;
}

.scroll-down .scroll-icon, .scroll-down span {
    display: inline-block;
}

.scroll-down div.scroll-icon {
    width: 28px;
    height: 48px;
    border: 3px solid #fafafa;
    border-radius: 1em;
    display: inline-block;
    position: relative;
}

.scroll-down .material-icons {
    display: block;
    font-size: 1.2rem;
}

.scroll-down div.scroll-icon::before {
    content: " ";
    position: absolute;
    width: 6px;
    height: 9px;
    background-color: white;
    border-radius: 1.2em;
    overflow: hidden;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 7px;
}

.footer-text {
    overflow-x: auto;
}

.footer-text p {
    margin-top: 30px;
    margin-bottom: 40px;
}

.page-footer p, .footer-text p {
    font-size: 14px;
    line-height: 24px;
}

.caption {
    clear: both;
    margin-bottom: 30px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

.caption h6, .caption p {
    font-size: 14px;
    line-height: 21px;
    font-style: italic;
    margin-top: 0;
}

@media only screen and (min-width: 600px) {
    .wrap-col {
        width: 58.5%;
    }
}

@media only screen and (max-width: 600px) {
    .parallax-container .parallax img {
        max-width: initial;
    }

    .visible .nav-article-title {
        display: none;
    }

    .article-title {
        font-size: 2rem;
    }

    .article-teaser {
        margin-bottom: 2rem;
        font-size: 1.4rem;
    }
}

@media only screen and (min-width: 768px) {
    .items-4 {
        margin-top: 0;
    }

    .items-4 .box-cont {
        width: 33%;
    }

    .items-6 .box-cont {
        width: 25%;
    }

    .box-desc.white-text {
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.15s ease-out;
        overflow: hidden;
    }

    .box-cont .box-image:after {
        content: "";
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        transition: background-color 0.25s ease-out;
        background-color: #0099cb00;
    }

    .box-cont:hover .box-image:after {
        background-color: #0099cbb3;
    }

    .box-cont:hover .box-desc.white-text {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        max-height: 200px;
    }
}

@media only screen and (min-width: 1024px) {
    .parallax-container {
        min-height: 650px;
    }

    .items-4 {
        margin-top: 5%;
    }

    .items-4 .box-cont {
        width: 23%;
    }

    .items-6 .home-boxes {
        max-width: 1024px;
        margin: 0 auto !important;
        float: none;
    }

    .items-6 .box-cont {
        width: 28%;
    }

    .caption {
    }
}

@media only screen and (min-width: 1920px) {
    .top-banner {
        min-height: 600px;
    }

    .article-title {
        margin-top: 24px;
        font-size: 65px;
        line-height: 80px;
        margin-bottom: 17px;
    }

    h3.article-title span {
        line-height: 45px;
        font-size: 40px;
        width: 75%;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 992px) {
    nav .brand-logo {
        left: 0;
        -webkit-transform: translateX(0%);
        transform: translateX(0%);
    }
}

p {
    font-weight: normal;
    line-height: 24px;
    letter-spacing: 0.1px;
    text-align: left;
    color: rgba(20,20,20,1);
    margin-bottom: 30px;
    margin-top: 0;
    font-size: 16px;
}

h1.sec-title {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    position: relative;
}

.article-highlight_teaser {
    background-color: #ebbe09;
    padding: 40px 46px;
    margin-top: -50px;
    margin-bottom: 30px;
}

.article-highlight_teaser p {
    margin: 0;
}

.banner-caption {
    visibility: hidden;
    display: none;
}

.section.blue-rect, .section.yellow-rect {
    clear: both;
    background-color: #e9f8ff;
    overflow: auto;
}

.section.yellow-rect {
    background-color: #fffbec;
}

.wrap-col {
    margin-bottom: 20px;
    margin-top: 0;
    margin: 0 auto;
}

.row  .col.bar-line {
    border-top: 3px solid rgba(235,190,9,1);
    border-bottom: 3px solid rgba(235,190,9,1);
    padding-top: 30px;
    margin-bottom: 50px;
    margin-top: 20px;
}

.qoute-wrap {
    overflow: hidden;
}

.quotes {
    padding: 0 0 15px;
    margin-top: 20px;
    margin-bottom: 50px;
}

.quotes.left-align:after {
}

.quotes.has-photo {
    margin-bottom: 150px;
    padding-bottom: 15px;
}

.quotes.has-photo:after {
    left: 0;
    right: 176px;
    width: 45%;
}

.quotes h5 {
    margin-bottom: 25px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 500;
}

.quotes h5, .quotes p {
    margin-top: 20px;
    margin-left: 73px;
    margin-right: 15px;
}

.left.quotes h5, .left.quotes p {
}

.author p {
    margin-left: 48%;
}

.quotes p {
    margin-bottom: 0;
}

p.author_pos {
    margin-top: 0;
    margin-bottom: 25px;
}

.author_name, .author_pos {
    font-size: 14px;
    line-height: 21px;
}

.has-photo .author_pos {
    width: 70%;
    margin-bottom: 38px;
}

img.author_photo {
    position: absolute;
    bottom: -99px;
    right: 0;
    width: 154px;
    height: 154px;
    z-index: 2;
}

svg.Path_1 {
    width: 45.697px;
    height: 41.104px;
}

path#Path_1 {
    fill: rgba(235,190,9,1);
}

.quote-icon {
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    text-align: center;
    text-align: left;
    float: left;
    padding-left: 0;
    margin-top: -10px;
}

.quote-icon:before {
}

.quote-icon:before, .quote-icon:after {
}

.left .quote-icon:before, .left .quote-icon:after {
    width: 50%;
}

.quote-icon:after {
    left: auto;
    right: -33px;
    width: 50%;
}

.container, .quotes {
    position: relative;
}

@media only screen and (min-width: 768px) {
    .bg-container {
        height: auto;
    }
    .bg-container:after {
        content:"";
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 12px;
        background-color: white;
    }

    img.author_photo {
        bottom: auto;
        right: 0;
        top: 50%;
        margin-top: -80px;
    }

    .left img.author_photo {
        right: auto;
    }

    svg.Path_1 {
        width: 65px;
        height: 58.468px;
    }

    .quote-icon {
        padding-left: 50px;
        margin-top: -10px;
    }

    .left .quote-icon {
        padding-left: 64%;
    }

    .quote-icon:before, .quote-icon:after {
        height: 5px;
        left: -65px;
        width: 30%;
        background-color: rgba(235,190,9,1);
    }

    .left .quote-icon:before, .left .quote-icon:after {
        width: 70%;
    }

    .quote-icon:after {
        left: auto;
        right: -40px;
        width: 70%;
    }

    .quotes {
        padding: 0 0 15px;
        margin-top: 20px;
        margin-bottom: 35px;
    }

    .quotes.left-align:after {
    }

    .quotes.has-photo {
        margin-bottom: 130px;
        padding-bottom: 15px;
    }

    .quotes.has-photo:after {
        left: 0;
        right: 176px;
    }

    .quotes h5 {
        text-align: left;
        margin-bottom: 25px;
    }

    .quotes h5, .quotes p {
        margin-top: 20px;
        margin-left: 120px;
        margin-right: 30px;
    }

    .left.quotes h5, .left.quotes p {
        margin-right: 5px;
        margin-left: 230px;
    }

    .author {
        margin-left: 44%;
    }

    .quotes p {
    }

    p.author_pos {
        margin-top: 0;
        margin-bottom: 25px;
        font-size: small;
    }

    .author_name, .author_pos {
        font-size: 18px;
        line-height: 21px;
    }

    .has-photo .author_pos {
        width: 60%;
        margin-bottom: 38px;
    }

    img.author_photo {
        position: absolute;
        bottom: -88px;
        right: 0;
        width: 195px;
        height: 195px;
        z-index: 2;
    }

    path#Path_1 {
        fill: rgba(235,190,9,1);
    }

    .left .quote-icon:before, .left .quote-icon:after {
        width: 70%;
    }

    .left .quote-icon:after {
        width: 30%;
    }

    .container, .quotes {
        position: relative;
    }

    .row  .col.bar-line {
        border-top: 5px solid rgba(235,190,9,1);
        border-bottom: 5px solid rgba(235,190,9,1);
        padding-top: 30px;
        margin-bottom: 50px;
        margin-top: 20px;
        margin-left: 1.15rem;
    }

    .col.s12.m6.photo-2_left {
        padding-right: 10px;
        width: 35.7%;
    }

    .col.s12.m6.photo-2_left .caption {
        margin-right: -19%;
    }

    .col.s12.m6.photo-2_right {
        padding-left: 10px;
    }

    .col.s12.m6.photo-2_left,.col.s12.m6.photo-2_right {
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .col.s12.m6.photo-2_left .col {
        padding-right: 0;
        padding-left: 0;
    }

    .col.s12.m6.photo-2_right .col {
        padding-left: 0;
        padding-right: 0;
    }
}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    
    .row .col.l8 {
        width: 86.666667%;
        margin-left: 7.333333%;
    }

    .row .col.l7 {
        width: 67.333333%;
    }

    .row .col.l9 {
        margin-left: 0;
        width: 100%;
    }

    .wrap-col {
        width: 81.5%;
    }

    .header-text {
        padding-top: 135px;
    }

    .bg-container img {
        height: 100%;
    }

    .article-title {
        line-height: 70px;
    }

    .banner-caption {
        left: auto;
        right: 5px;
        width: 20%;
        top: 87%;
    }

    .banner-caption p {
        font-size: 12px;
        line-height: 18px;
    }

    .article-highlight_teaser {
        padding: 39px 29px;
        margin-top: -57%;
    }

    .article-highlight_teaser p {
        font-size: 18px;
        line-height: 27px;
    }

    .col.s12.m6.photo-2_right {
        width: 57.6%;
    }
}
/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
    .article-highlight_teaser {
        margin-top: -54%;
    }
}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
    .article-highlight_teaser {
        margin-top: -75%;
        margin-right: -30%;
    }
}

/* iPads pro (portrait) ----------- */
@media only screen and (min-device-width : 1024px) and (max-device-width : 1366px) and (orientation : portrait) {
    .article-highlight_teaser {
        margin-top: -54%;
    }
}

/* desktop */
@media only screen and (min-width: 1025px) {
    .full-container.p-1 .section {
        padding: 0;
    }

    .bg-container img {
        min-height: initial;
        max-width: 100%;
        width: 100%;
    }

    .header-text {
        padding-top: 100px;
        overflow: initial;
    }

    .article-highlight_teaser {
        margin-top: -48%;
        width: 100%;
        padding: 40px 46px;
        position: relative;
    }

    .banner-caption {
        display: block;
        visibility: visible;
        float: right;
        bottom: 0;
        left: 67%;
        position: absolute;
        z-index: 100;
        top: 85%;
        max-width: 250px;
    }

    .banner-caption p {
        line-height: 21px;
        text-align: left;
        font-family: Roboto;
        font-style: italic;
        font-weight: normal;
        font-size: 14px;
    }

    .wrap-col {
        margin: 0 auto;
        max-width: 1920px;
    }

    .row .col.content {
        margin-bottom: 70px;
        /* width: 81.666667%; */
    }

    p, .b-text {
        font-size: 18px;
        line-height: 27px;
    }

    .author_name, .author_pos {
        font-size: 18px;
        line-height: 26px;
    }

    .left .author_name, .left .author_pos {
        text-align: left;
        word-break: break-word;
    }

    .article-author {
        font-size: 21px;
        line-height: 24px;
    }

    img.author_photo {
        bottom: auto;
        right: 0;
        top: 50%;
        margin-top: -80px;
    }

    .left img.author_photo {
        right: auto;
    }

    .article-highlight_teaser p {
        font-size: 20px;
        line-height: 30px;
    }

    .quotes h5 {
        font-size: 24px;
        line-height: 40px;
        font-weight: 500;
    }

    h1.sec-title {
        margin-bottom: 55px;
        font-size: 36px;
        margin-top: 80px;
    }

    .footer-text p {
        font-size: 20px;
        line-height: 32px;
        margin-top: 40px;
    }
}

/* Large screens ----------- */
@media only screen  and (min-width : 1824px) {
}